<?php
/* @var $this AntrianController */
/* @var $model Antrian */

$this->breadcrumbs=array(
	'Antrians'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);


?>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>